function FileData_Pairs(x)
{
x.t("active","current");
x.t("active","ipv4");
x.t("active","ipv6");
x.t("active","sessions");
x.t("ipsec","number");
x.t("miscellaneous","reasons");
x.t("successes","mac");
x.t("successes","number");
x.t("successes","received");
x.t("continued","hss");
x.t("internet","match");
x.t("mip","remote");
x.t("mip","local");
x.t("describes","output");
x.t("description","session");
x.t("currently","active");
x.t("currently","dormant");
x.t("violations","total");
x.t("coming","mobile");
x.t("coming","eap");
x.t("coming","aaa");
x.t("source","address");
x.t("descriptions","field");
x.t("current","proxy-mobile-ipv4");
x.t("current","total");
x.t("current","number");
x.t("current","sessions");
x.t("current","simple-ipv4");
x.t("current","mobile-ipv4");
x.t("user","unknown");
x.t("user","hang-up");
x.t("user","addr");
x.t("user","malformed");
x.t("rcvd","total");
x.t("field","description");
x.t("remote","user");
x.t("remote","party");
x.t("remote","mobile");
x.t("remote","disconnect");
x.t("remote","number");
x.t("timer","timed");
x.t("provided","validation");
x.t("supply","mac");
x.t("interface","unavailable");
x.t("interface","hss");
x.t("forwarded","eap");
x.t("forwarded","number");
x.t("proxy-mobile-ipv4","current");
x.t("proxy-mobile-ipv4","sessions");
x.t("packets","rcvd");
x.t("packets","received");
x.t("packets","sent");
x.t("total","packets");
x.t("total","total");
x.t("total","simple-ip");
x.t("total","bytes");
x.t("total","attempts");
x.t("total","pkts");
x.t("total","disconnected");
x.t("total","mobile-ip");
x.t("total","number");
x.t("total","setup");
x.t("total","proxy-mobile-ip");
x.t("total","received");
x.t("total","sent");
x.t("subscriber","supply");
x.t("subscriber","mac");
x.t("subscriber","discarded");
x.t("subscriber","sessions");
x.t("simple-ip","ipv4");
x.t("simple-ip","fallback");
x.t("tagged","allow");
x.t("tagged","pool");
x.t("party","(mobile)");
x.t("mobile","user");
x.t("mobile","subscriber");
x.t("mobile","messages");
x.t("mobile","statistics");
x.t("unknown","user");
x.t("unknown","validation");
x.t("rrq","request");
x.t("rrq","mobile-ip");
x.t("mac","address");
x.t("mac","validation");
x.t("disconnect","ipsec");
x.t("disconnect","reasons");
x.t("disconnect","remotely");
x.t("disconnect","number");
x.t("command","show");
x.t("command","output");
x.t("failures","coming");
x.t("failures","number");
x.t("failures","received");
x.t("data-clients","total");
x.t("add","failure");
x.t("assign","failure");
x.t("cisco","systems");
x.t("validate","mac");
x.t("eap","successes");
x.t("eap","mobile");
x.t("eap","failures");
x.t("eap","challenges");
x.t("eap","requests");
x.t("eap","challenge");
x.t("eap","success");
x.t("eap","server");
x.t("challenges","received");
x.t("fails","number");
x.t("reasons","remote");
x.t("reasons","mac");
x.t("reasons","mobile-ip");
x.t("reasons","number");
x.t("reasons","diameter");
x.t("reasons","data");
x.t("duplicate","request");
x.t("traffic","selectors");
x.t("hang-up","mip");
x.t("hang-up","admin");
x.t("clients","active");
x.t("auth","failure");
x.t("ipv4","successes");
x.t("ipv4","current");
x.t("ipv4","total");
x.t("ipv4","failures");
x.t("ipv4","fails");
x.t("ipv4","session");
x.t("ipv4","attempts");
x.t("ipv4","succ");
x.t("ipv4","sessions");
x.t("stats","total");
x.t("bytes","rcvd");
x.t("bytes","received");
x.t("bytes","sent");
x.t("session","disconnect");
x.t("session","attempts");
x.t("session","setup");
x.t("session","fully");
x.t("session","nai");
x.t("session","failure");
x.t("session","statistics");
x.t("ipv6","current");
x.t("ipv6","sessions");
x.t("continue","session");
x.t("tel","408-526-4000");
x.t("attempts","successes");
x.t("attempts","total");
x.t("attempts","simple-ip");
x.t("attempts","mac");
x.t("attempts","failed");
x.t("attempts","mobile-ip");
x.t("attempts","validation");
x.t("attempts","proxy-mobile-ip");
x.t("attempts","simple-ip-fallback");
x.t("address","remote");
x.t("address","provided");
x.t("address","mobile");
x.t("address","address");
x.t("address","unauthorized");
x.t("address","validation");
x.t("address","assigned");
x.t("address","invalid");
x.t("address","matches");
x.t("address","violation");
x.t("address","pool");
x.t("address","authorized");
x.t("destination","context");
x.t("pkts","violations");
x.t("allow","simple-ip");
x.t("disconnected","source");
x.t("disconnected","remote");
x.t("disconnected","total");
x.t("disconnected","duplicate");
x.t("disconnected","reasons");
x.t("disconnected","session");
x.t("disconnected","destination");
x.t("disconnected","address");
x.t("disconnected","flow");
x.t("disconnected","remotely");
x.t("disconnected","absolute");
x.t("disconnected","long");
x.t("disconnected","admin");
x.t("disconnected","idle");
x.t("disconnected","sessions");
x.t("disconnected","authentication");
x.t("disconnected","locally");
x.t("disconnected","system");
x.t("disconnected","hss");
x.t("local","number");
x.t("misc","simple-ip");
x.t("resource","number");
x.t("flow","add");
x.t("flow","added");
x.t("dormant","current");
x.t("dormant","ipv4");
x.t("dormant","ipv6");
x.t("dormant","sessions");
x.t("failed","simple-ip");
x.t("failed","unknown");
x.t("failed","mobile");
x.t("failed","mac");
x.t("failed","reasons");
x.t("failed","session");
x.t("failed","mobile-ip");
x.t("failed","number");
x.t("failed","malformed");
x.t("failed","proxy-mobile-ip");
x.t("failed","problem");
x.t("request","number");
x.t("request","already");
x.t("request","received");
x.t("remotely","disconnect");
x.t("remotely","session");
x.t("remotely","number");
x.t("remotely","connect");
x.t("mobile-ip","rrq");
x.t("mobile-ip","ipv4");
x.t("mobile-ip","sessions");
x.t("configured","traffic");
x.t("configured","continue");
x.t("registered","mac");
x.t("error","validation");
x.t("unauthorized","mac");
x.t("absolute","timer");
x.t("absolute","timeout");
x.t("aaa","server");
x.t("validation","successes");
x.t("validation","attempts");
x.t("validation","failed");
x.t("validation","attempted");
x.t("validation","succeeded");
x.t("validation","failure");
x.t("validation","statistics");
x.t("discarded","total");
x.t("discarded","cisco");
x.t("discarded","number");
x.t("allowed","simple-ip");
x.t("allowed","configuration");
x.t("long","duration");
x.t("attempted","total");
x.t("messages","discarded");
x.t("messages","sent");
x.t("number","currently");
x.t("number","current");
x.t("number","packets");
x.t("number","subscriber");
x.t("number","simple-ip");
x.t("number","mac");
x.t("number","eap");
x.t("number","bytes");
x.t("number","session");
x.t("number","disconnected");
x.t("number","failed");
x.t("number","mobile-ip");
x.t("number","requests");
x.t("number","initial");
x.t("number","sessions");
x.t("number","proxy-mobile-ip");
x.t("number","successful");
x.t("setup","timer");
x.t("setup","attempts");
x.t("setup","timeout");
x.t("setup","success");
x.t("others","validation");
x.t("chapter","describes");
x.t("npu","invalid");
x.t("cannot","validate");
x.t("destined","internet");
x.t("selectors","eap");
x.t("requests","coming");
x.t("requests","forwarded");
x.t("requests","number");
x.t("requests","requests");
x.t("admin","disconnect");
x.t("admin","idle");
x.t("succeeded","number");
x.t("match","configured");
x.t("succ","number");
x.t("added","npu");
x.t("assigned","miscellaneous");
x.t("initial","requests");
x.t("connected","session");
x.t("invalid","mip");
x.t("invalid","source");
x.t("invalid","dest-context");
x.t("addr","assign");
x.t("diameter","error");
x.t("diameter","server");
x.t("fully","connected");
x.t("pdif-service","command");
x.t("pdif-service","chapter");
x.t("pdif-service","show");
x.t("pdif-service","statistics");
x.t("memory","auth");
x.t("matches","number");
x.t("matches","hss");
x.t("idle","timer");
x.t("idle","timeout");
x.t("sessions","active");
x.t("sessions","proxy-mobile-ipv4");
x.t("sessions","total");
x.t("sessions","failures");
x.t("sessions","data-clients");
x.t("sessions","disconnected");
x.t("sessions","dormant");
x.t("sessions","mobile-ip");
x.t("sessions","simple-ipv4");
x.t("sessions","originating");
x.t("sessions","mobile-ipv4");
x.t("sessions","simple-ip-fallback");
x.t("408-526-4000","fax");
x.t("fallback","attempts");
x.t("fallback","misc");
x.t("fallback","allowed");
x.t("fallback","sessions");
x.t("failure","continued");
x.t("failure","reasons");
x.t("failure","flow");
x.t("failure","registered");
x.t("failure","number");
x.t("configuration","tagged");
x.t("nai","mac");
x.t("(mobile)","hang-up");
x.t("simple-ipv4","current");
x.t("simple-ipv4","sessions");
x.t("already","session");
x.t("originating","data");
x.t("malformed","mac");
x.t("mobile-ipv4","current");
x.t("mobile-ipv4","sessions");
x.t("authentication","failure");
x.t("systems","tel");
x.t("show","pdif-service");
x.t("output","descriptions");
x.t("output","show");
x.t("proxy-mobile-ip","ipv4");
x.t("context","coming");
x.t("data","clients");
x.t("data","stats");
x.t("received","total");
x.t("received","failures");
x.t("received","discarded");
x.t("received","allowed");
x.t("received","number");
x.t("received","challenge");
x.t("received","ues");
x.t("timeout","number");
x.t("challenge","eap");
x.t("challenge","received");
x.t("fax","408-527-0883");
x.t("successful","simple-ip");
x.t("successful","mac");
x.t("successful","session");
x.t("successful","mobile-ip");
x.t("successful","proxy-mobile-ip");
x.t("successful","hss");
x.t("unavailable","validation");
x.t("simple-ip-fallback","attempts");
x.t("simple-ip-fallback","failure");
x.t("problem","interface");
x.t("problem","diameter");
x.t("locally","duplicate");
x.t("locally","disconnected");
x.t("locally","number");
x.t("system","run");
x.t("run","resources");
x.t("ues","destined");
x.t("connect","number");
x.t("duration","timer");
x.t("duration","timeout");
x.t("hss","interface");
x.t("hss","configured");
x.t("hss","others");
x.t("hss","cannot");
x.t("hss","failure");
x.t("hss","server");
x.t("statistics","current");
x.t("statistics","total");
x.t("statistics","command");
x.t("statistics","validation");
x.t("statistics","show");
x.t("timed","session");
x.t("timed","resource");
x.t("timed","absolute");
x.t("timed","long");
x.t("success","eap");
x.t("success","number");
x.t("success","received");
x.t("violation","number");
x.t("pool","tagged");
x.t("pool","address");
x.t("dest-context","number");
x.t("sent","total");
x.t("sent","initial");
x.t("resources","flows");
x.t("flows","memory");
x.t("server","user");
x.t("server","mac");
x.t("server","messages");
x.t("server","invalid");
x.t("server","statistics");
x.t("server","success");
x.t("authorized","hss");
}
